Bug 1113300 - blueman requires root authetication on bootup
blueman requires root authetication on bootup
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Network
Current
x86-64 Other
: P5 - None : Normal (vote)
: ---
Assigned To: Maurizio Galli
E-mail List
:
Depends on: 1083066
Blocks:
  Show dependency treegraph
 
Reported: 2018-10-25 13:12 UTC by Maik Wagner
Modified: 2019-01-05 18:47 UTC (History)
4 users (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments
Console output when running blueman-applet (11.81 KB, text/plain)
2018-10-25 13:13 UTC, Maik Wagner
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Maik Wagner 2018-10-25 13:12:50 UTC
Hello everyone,

I am having problems connecting to my Bluetooth speakers (Creative D100).

The following problems occur:

- Every time I boot up the machine I am asked twice for my root-Password
- Connecting to the Audio output results in the following message

Verbindung fehlgeschlagen: blueman.bluez.errors.DBusFailedError: Host is down
Comment 1 Maik Wagner 2018-10-25 13:13:32 UTC
Created attachment 787183 [details]
Console output when running blueman-applet
Comment 2 Stefan Seyfried 2018-11-15 07:37:45 UTC
sorry, I have not much to do with blueman.
Comment 3 Maik Wagner 2018-11-19 11:15:08 UTC
Hello everyone,

with the latest updates on Tumbleweeds Blueman doesn't drop the connection to the Audio device anymore and I can play back music okay. 

Still I am being asked for my root password when I boot up the desktop (LXDE) and I adjusted the title of the bug report accordingly as in fact these were two different issues.
Comment 4 Maurizio Galli 2019-01-04 11:39:13 UTC
The bug should be resolved as per https://bugzilla.novell.com/show_bug.cgi?id=1083066.
Comment 5 Maik Wagner 2019-01-05 18:47:24 UTC
(In reply to Maurizio Galli from comment #4)
> The bug should be resolved 

Yes it is. The Authentication doesn't appear anymore on Startup. Blueman still complains that "Host is down" when connecting to my Bluetooth speakers though. 

Closing this bug is fine with me.